Subject: New Reply Received - You’ve been canceled part of my order
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Tue, 22 Mar 2022 06:54:37 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  You’ve been canceled part of my order  Ticket comment <div dir="auto">I know it’s partially shipped. But I don’t want only 4 packages it’s either all or none of them. So please cancel all my orders and refund all the money. I don’t want this package anymore. Don’t send it to me . </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 22 Mar 2022 at 8:25 AM Home Centre UAE &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Dhuha ,<br><br>
</div>
<div dir="ltr"><div dir="ltr">
<div>Thank you for getting in touch with us.</div>
<div><br></div>
<div dir="ltr">The ( Ripples Reversible Round Placemat - Set of 4    1QTY ) in your order ID 8162054128 went out of stock and the last item was damaged, so we've partially shipped.</div>
<div><br></div>
<div dir="ltr">The refund has been processed for the cancelled item on 3/21/22 and the process takes 2-15 days according to the bank's norms.</div>
<div>We apologize for the inconvenience caused and thank you for your patience.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div> </div>
<div> </div>
</div></div>
<div dir="ltr">
<br><br>
</div>
</div>
<div><br></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4060341